/*************** NEW VERSION 2024 *****************/
@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,700&display=swap");
body {
  font-family: "Roboto", sans-serif !important;
  color: #525F7F !important;
  background: #fff;
}
body * {
  font-family: "Roboto", sans-serif !important;
}
body > form {
  min-width: auto;
  max-width: 100% !important;
}
body #header {
  background: #fff;
  height: 86px;
  border: none;
}
body #header-bar {
  height: 86px;
}
#header-bar-menu {
  display: none;
}
body #container {
  padding-bottom: 0;
  border: none;
  border-radius: 0;
  background: #f2f4f6;
}
body #container,
body #header-bar,
body footer {
  min-width: auto;
  max-width: 1440px;
  margin: 0 auto;
  padding: 0;
}
body[data-uap-view='ACTIVATION_OTAN_CONFIRMATION'] #main-panel {
  min-height: 350px;
}
#main-panel > div {
  width: 81.5%;
}
#container-header {
  display: none;
}
#header-bar-locale {
  visibility: hidden;
}
[data-uap-view=USERID] #header-bar-locale {
  visibility: visible;
}
#logo {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  background: url(../img/bcvd/logo-tradedirect.png) no-repeat;
  background-position: center;
  /* put 30px with js */
  background-color: transparent;
  background-size: 200px 31px;
  height: 100% !important;
  width: 200px;
  max-width: 100%;
  min-width: auto;
}
#upper-panel {
  padding-left: 9%;
}
#upper-panel-dynamic {
  display: block;
  width: 100%;
  font-size: 35px;
  font-weight: 300;
  color: #396CFF;
  text-transform: none;
  line-height: 40px;
  margin: 100px 0 30px;
  overflow: hidden;
  text-align: left;
}
#upper-panel-dynamic p {
  font-size: 15px;
  line-height: 1.3;
  padding: 20px 40px;
}
.login-panel .left-panel .user-infoWrapper {
  text-align: left;
}
.login #container {
  padding-bottom: 0 !important;
}
div.labelInputWrapper {
  position: relative;
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  display: block;
  clear: none;
  text-align: left;
  margin-top: 12px;
}
.CHALLENGE_SMS .form-wrapper > .uap-display {
  margin: 0;
}
.CHALLENGE_SMS .form-wrapper > .help-message {
  margin: 10px 0 0 0;
}
.CHALLENGE_SMS .uap-input {
  max-width: 461px;
}
.CHALLENGE_SMS .uap-button.submit {
  width: 461px !important;
}
.CHALLENGE_SMARTCARD div.labelInputWrapper {
  margin: 0;
}
.CHALLENGE_SMARTCARD .form-wrapper {
  text-align: center !important;
  flex-direction: row !important;
  flex-wrap: wrap !important;
}
.uap-display {
  text-align: left;
  font-size: 18px;
  margin: 0;
}
.login-panel.USERID .uap-display {
  font-size: 15px;
  margin: 0;
}
#unblock-contract {
  max-width: 100%;
}
#unblock-contract > * {
  float: left;
  margin: 0;
}
.cronto-header {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  counter-reset: crontostep;
  font-size: 16px;
  margin: auto;
  max-width: 450px;
  font-family: "Roboto-Regular";
}
.cronto-header > .cronto-header-step {
  width: 25%;
  position: relative;
}
.cronto-header > .cronto-header-step::before {
  content: counter(crontostep);
  counter-increment: crontostep;
  display: block;
  width: 30px;
  height: 30px;
  border: 2px solid #a0a0a0;
  border-radius: 50%;
  line-height: 30px;
  background: white;
  color: #a0a0a0;
  text-align: center;
  margin: 0 auto 10px auto;
  font-weight: bold;
  position: relative;
  z-index: 100;
}
.cronto-header > .cronto-header-step::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 3px;
  background: #979797;
  top: 15px;
  left: -50%;
  z-index: 0;
}
.cronto-header > .cronto-header-step:first-child::after {
  content: none;
}
.cronto-header > .cronto-header-step.active::before {
  color: #fff;
  background-color: #396CFF !important;
  border-color: #396CFF !important;
}
.cronto-header > .cronto-header-step.active::after {
  background-color: #396CFF !important;
}
.ACTIVATION_OTAN .login-form {
  text-align: center;
  margin-bottom: 20px;
}
.ACTIVATION_OTAN .login-form .labelInputWrapper{
  margin-top: 20px;
}
.ACTIVATION_OTAN_CRYPTOGRAM_LETTER .login-form .form-wrapper {
  text-align: center;
  margin-bottom: 20px;
}
.CHALLENGE_OTAN .form-wrapper #new-device-label {
  display: none;
}
.ACTIVATION_OTAN_CRYPTOGRAM_SCREEN .login-form img,
.CHALLENGE_OTAN .login-form img
{
  width: 214px;
  height: 214px;
  margin: 10px 50px 10px auto;
  display: block;
  border: 15px solid transparent;
  border-image-source: url("data:image/svg+xml,%3Csvg width='799.9999999999999' height='600' xmlns='http://www.w3.org/2000/svg'%3E%3Cg id='Layer_1'%3E%3Ctitle%3ELayer 1%3C/title%3E%3Cline transform='rotate(-90 2.103108406066902,42.35275650024415) ' stroke='%23000' stroke-linecap='null' stroke-linejoin='null' id='svg_8' y2='19.55875' x2='11.91172' y1='19.55875' x1='92.41172' opacity='undefined' fill-opacity='null' stroke-opacity='null' stroke-dasharray='null' stroke-width='5' fill='none'/%3E%3Cg id='svg_18'%3E%3Cline transform='rotate(-90 2.1031086444855878,567.0563964843751) ' stroke='%23000' stroke-linecap='null' stroke-linejoin='null' id='svg_16' y2='567.05633' x2='-31.0881' y1='567.05633' x1='49.4119' opacity='undefined' fill-opacity='null' stroke-opacity='null' stroke-dasharray='null' stroke-width='5' fill='none'/%3E%3Cline stroke='%23000' stroke-linecap='null' stroke-linejoin='null' id='svg_17' y2='597.7915' x2='0.14707' y1='597.7915' x1='80.64707' opacity='undefined' fill-opacity='null' stroke-opacity='null' stroke-dasharray='null' stroke-width='5' fill='none'/%3E%3C/g%3E%3Cg transform='rotate(-90 759.8056640625001,559.9969482421875) ' id='svg_19'%3E%3Cline transform='rotate(-90 721.5117797851564,567.0556030273438) ' stroke='%23000' stroke-linecap='null' stroke-linejoin='null' id='svg_11' y2='567.05633' x2='688.32051' y1='567.05633' x1='768.82051' opacity='undefined' fill-opacity='null' stroke-opacity='null' stroke-dasharray='null' stroke-width='5' fill='none'/%3E%3Cline stroke='%23000' stroke-linecap='null' stroke-linejoin='null' id='svg_12' y2='597.7915' x2='719.55568' y1='597.7915' x1='800.05568' opacity='undefined' fill-opacity='null' stroke-opacity='null' stroke-dasharray='null' stroke-width='5' fill='none'/%3E%3C/g%3E%3Cg id='svg_20'%3E%3Cline transform='rotate(-90 797.9821166992189,50.58802032470698) ' stroke='%23000' stroke-linecap='null' stroke-linejoin='null' id='svg_9' y2='50.58801' x2='764.79079' y1='50.58801' x1='845.29079' opacity='undefined' fill-opacity='null' stroke-opacity='null' stroke-dasharray='null' stroke-width='5' fill='none'/%3E%3Cline stroke='%23000' stroke-linecap='null' stroke-linejoin='null' id='svg_10' y2='1.91177' x2='719.55567' y1='1.91177' x1='800.05567' opacity='undefined' fill-opacity='null' stroke-opacity='null' stroke-dasharray='null' stroke-width='5' fill='none'/%3E%3C/g%3E%3Cg id='svg_21'%3E%3Cline transform='rotate(-90 2.103108406066902,50.588031768798835) ' stroke='%23000' stroke-linecap='null' stroke-linejoin='null' id='svg_13' y2='50.58801' x2='-31.0881' y1='50.58801' x1='49.4119' opacity='undefined' fill-opacity='null' stroke-opacity='null' stroke-dasharray='null' stroke-width='5' fill='none'/%3E%3Cline stroke='%23000' stroke-linecap='null' stroke-linejoin='null' id='svg_14' y2='1.91177' x2='0.14707' y1='1.91177' x1='80.64707' opacity='undefined' fill-opacity='null' stroke-opacity='null' stroke-dasharray='null' stroke-width='5' fill='none'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  border-image-repeat: stretch;
  border-image-slice: 40;
}
.ACTIVATION_OTAN_INSTRUCTIONS .login-form #activation-complete-on-device-confirmation {
  margin: 0px auto 15px auto;
  text-align: center;
  display: flex;
}
.ACTIVATION_OTAN_INSTRUCTIONS .login-form .uap-display {
  margin-bottom: 10px;
}
.ACTIVATION_OTAN_INSTRUCTIONS .login-form .buttons {
  margin: auto;
}
.ACTIVATION_OTAN_INSTRUCTIONS .login-form #uap-submit-button {
  margin: 0px 20px;
}
.ACTIVATION_OTAN_CONFIRMATION .login-form .buttons {
  margin-top: 1.5em;
}
.ACTIVATION_OTAN_CONFIRMATION .login-form #uap-submit-button {
  float: unset;
  margin: auto;
  display: block;
}
.CHALLENGE_OTAN .login-form .labelInputWrapper span {
  margin: 0px;
  position: inherit;
  display: none;
}
.CHALLENGE_OTAN .login-form .labelInputWrapper #otan-challengeResponse-input {
  display: inline;
}
.CHALLENGE_OTAN .login-form #activation-call-hotline-label {
  display: none;
}
.login-panel.CHALLENGE_OTAN .scanning-details-wrapper {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
}
.login-panel.CHALLENGE_OTAN .scanning-details-wrapper > img {
  order: 1;
}
.login-panel.CHALLENGE_OTAN .scanning-details-wrapper > .uap-display {
  order: 2;
  width: 50%;
}
.login-panel.CHALLENGE_OTAN .scanning-details-wrapper > .uap-display > .cronto-steps {
  display: flex;
  flex-direction: column;
}
.login-panel.CHALLENGE_OTAN .scanning-details-wrapper > .uap-display > .cronto-steps > .cronto-step {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding: 0.4em;
}
.login-panel.CHALLENGE_OTAN .scanning-details-wrapper > .uap-display > .cronto-steps > .cronto-step > .step-number {
  padding: 0 0.7em;
}
.login-panel.CHALLENGE_OTAN .scanning-details-wrapper > .uap-display > .cronto-steps > .cronto-step > .step-text {
  text-align: left;
}
.login-panel.CHALLENGE_OTAN .scanning-details-wrapper > .labelInputWrapper {
  order: 3;
}
body[data-uap-view="ACTIVATION_OTAN"] #upper-panel,
body[data-uap-view="ACTIVATION_OTAN_CRYPTOGRAM_LETTER"] #upper-panel,
body[data-uap-view="ACTIVATION_OTAN_CRYPTOGRAM_SCREEN"] #upper-panel,
body[data-uap-view="ACTIVATION_OTAN_CONFIRMATION"] #upper-panel {
  padding-left: 0;
}
.ACTIVATION_OTAN_CRYPTOGRAM_LETTER .form-wrapper .cronto-letter-instructions,
.ACTIVATION_OTAN .form-wrapper .uap-display {
  display: flex;
  flex-direction: row;
  padding: 25px;
}
.ACTIVATION_OTAN .form-wrapper .uap-display .static-letter-image {
  background-image: url("../img/bcvd/letter.jpg");
}
.ACTIVATION_OTAN_CRYPTOGRAM_LETTER .form-wrapper .static-letter-image {
  background-image: url("../img/bcvd/activation_letter.jpg");
}
.ACTIVATION_OTAN_CRYPTOGRAM_LETTER .form-wrapper .static-letter-image,
.ACTIVATION_OTAN .form-wrapper .uap-display .static-letter-image {
  width: 23%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right;
  margin-right: 15px;
}
.ACTIVATION_OTAN_CRYPTOGRAM_LETTER .form-wrapper .activation-code-instructions,
.ACTIVATION_OTAN .form-wrapper .uap-display .activation-code-instructions {
  width: 55%;
  padding: 0 4em;
}
.ACTIVATION_OTAN_CRYPTOGRAM_LETTER .form-wrapper .otanTitleBCVStyle,
.ACTIVATION_OTAN_CRYPTOGRAM_SCREEN .form-wrapper .otanTitleBCVStyle,
.ACTIVATION_OTAN .form-wrapper .uap-display .otanTitleBCVStyle {
  font-size: 1.5em;
  color: #396CFF !important;
  font-weight: bold;
}
.ACTIVATION_OTAN_CRYPTOGRAM_SCREEN .form-wrapper {
  flex-direction: row !important;
  flex-wrap: wrap !important;
  align-items: center;
}
.ACTIVATION_OTAN_CRYPTOGRAM_SCREEN .form-wrapper > img {
  order: 1;
  align-self: start;
}
.ACTIVATION_OTAN_CRYPTOGRAM_SCREEN .form-wrapper > .uap-display {
  order: 2;
  width: 60%;
  padding-left: 3em;
  padding-right: 3em;
  align-self: start;
}
.ACTIVATION_OTAN_CRYPTOGRAM_SCREEN .form-wrapper > .labelInputWrapper {
  order: 3;
}
.ACTIVATION_OTAN_CRYPTOGRAM_SCREEN #uap-errorBox-container {
  order: 4;
}
@media only screen and (max-width: 768px) {
  .ACTIVATION_OTAN_CRYPTOGRAM_SCREEN .login-form img,
  .CHALLENGE_OTAN .login-form img
  {
    margin: 10px auto;
  }
  .ACTIVATION_OTAN_CRYPTOGRAM_SCREEN .form-wrapper > .uap-display {
    padding-left: 6em;
  }
  .ACTIVATION_OTAN_CRYPTOGRAM_LETTER .static-letter-image,
  .ACTIVATION_OTAN .static-letter-image {
    display: none;
  }
  .ACTIVATION_OTAN_CRYPTOGRAM_LETTER .form-wrapper .activation-code-instructions,
  .ACTIVATION_OTAN .form-wrapper .uap-display .activation-code-instructions {
    width: 100%;
  }
  .login-panel.CHALLENGE_OTAN .scanning-details-wrapper > .uap-display,
  .ACTIVATION_OTAN_CRYPTOGRAM_SCREEN .form-wrapper > .uap-display {
    width: 100%;
  }
  .ACTIVATION_OTAN_CRYPTOGRAM_SCREEN .form-wrapper > .uap-display {
    padding: 0;
  }
}
span#selfUnblockChallengeResponseLabel, span#selfUnblockNewPasswordLabel {
  line-height: initial;
  margin-bottom: 5px;
}
.PASSWORD_SELF_UNBLOCK .uap-button.cancel {
  margin-left: 0 !important;
}
#uap-selfUnblock-challengeResponse-button, #uap-selfUnblock-newPassword-button {
  max-width: 100%;
}
[data-uap-view=USERID] .uap-display {
  margin: 0;
}
.USERID div.labelInputWrapper {
  margin-top: 12px;
}
.USERID .form-wrapper {
  position: relative;
  align-items: flex-start;
}
.PASSWORD_CHANGE div.labelInputWrapper {
  margin: 7px 0 11px;
  max-width: 100%;
  width: 380px;
}
.PASSWORD_CHANGE div.labelInputWrapper > input {
  max-width: 100%;
  width: 380px;
}
.PASSWORD_CHANGE .buttons {
  position: initial !important;
}
.PASSWORD_SELF_UNBLOCK .help-message {
  text-align: left;
  line-height: initial;
}
.password-rules-panel {
  margin: 0;
  width: 495px;
  max-width: 100%;
}
div.password-rule {
  padding-top: 2px;
  padding-bottom: 2px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
}
div.password-rule > .password-rule-message {
  flex-grow: 1;
}
div.password-rule span.password-rule-category {
  text-align: right;
}
/*.USERID .buttons {
position: absolute;
left: 380px;
top: 11px;
}*/
.login-panel .login-form {
  float: left;
  clear: both;
  border-left: 0;
  padding-left: 0;
  margin-top: 0;
  width: 100%;
}
.labelInputWrapper span {
  display: block;
  width: 100%;
  position: relative !important;
  margin: 0 !important;
  font-weight: normal;
  font-size: 15px;
  transition: none;
}
.uap-input {
  padding: 10px 8px 0;
  height: 47px;
  max-width: 380px;
  vertical-align: top;
  border-radius: 5px;
  color: #404040;
  margin-bottom: 20px;
  background-color: #ffffff;
}
.uap-input:focus {
  box-shadow: 0 0 5px 1px #396CFF;
}
.login-panel .left-panel .user-infoWrapper .display.user-info {
  margin-left: 0;
}
.uap-button {
  font-size: 15px !important;
  text-transform: uppercase !important;
  text-align: center !important;
  display: block !important;
  height: 45px !important;
  width: 378px !important;
  border-radius: 6px !important;
  border: solid 1px #678fb9 !important;
}
.uap-button.submit {
  color: #fff !important;
  font-weight: 700 !important;
  background: #396CFF !important;
  transition: all 0.3s ease !important;
  border: 1px solid #396CFF !important;
  order: 1 !important;
}
.uap-button.submit:hover, .uap-button.submit:active, .uap-button.submit:focus {
  transition: all 0.3s ease !important;
  background: #ffffff !important;
  border: 1px solid #396CFF !important;
  color: #396CFF !important;
}
.uap-button.cancel {
  background: transparent !important;
  float: right !important;
  margin-left: 10px !important;
  color: #396CFF !important;
  box-shadow: none !important;
  order: 2 !important;
}
a.uap-button {
  line-height: 45px !important;
}
.buttons {
  display: flex !important;
  flex-direction: row !important;
  float: none !important;
  height: auto !important;
  margin: 0 !important;
  max-width: 100%;
}
#uap-smartcard-challenge-label {
  background-color: #0CA9F3;
}
#uap-smartcard-challenge-display {
  background-color: #0076B6;
}
#uap-smartcard-challenge-label, #uap-smartcard-challenge-display {
  margin: 30px 0;
}
form > footer {
  position: relative !important;
  margin-bottom: 30px !important;
  background: #f2f4f6 !important;
}
footer .footer-container {
  background: transparent !important;
  margin-top: 10px !important;
  border: none !important;
  display: flex !important;
  flex-direction: row !important;
  flex-wrap: wrap !important;
}
footer .footer-container p {
  color: #525F7F !important;
}
footer .footer-container h3 {
  font-weight: 700 !important;
  color: #525F7F !important;
  font-size: 20px !important;
  width: 100% !important;
  margin-bottom: 0 !important;
}
footer .footer-container > div > h3 {
  padding: 0 20px !important;
  margin-bottom: 0 !important;
}
footer .footer-container .footer-box {
  display: inline-block !important;
  width: 33% !important;
  padding: 0 20px 0 0 !important;
  font-size: 14px !important;
}
@media only screen and (max-width: 768px) {
  [data-uap-view="USERID"] #upper-panel {
    display: none !important;
  }
  form {
    background: #f2f4f6 !important;
  }
  form > footer {
    margin-bottom: 0 !important;
  }
  footer .footer-container .footer-box:nth-child(3),
  footer .footer-container .footer-box:nth-child(4) {
    display: none !important;
  }
  footer .footer-container .footer-box {
    width: 100% !important;
  }
}
a {
  color: #396CFF !important;
  text-decoration: none !important;
}
a:hover {
  color: #396CFF !important;
  text-decoration: underline !important;
}
footer > div {
  width: 100% !important;
  padding: 10px 10px 10px 0 !important;
  overflow: hidden !important;
}
.footer-container {
  padding-left: 9% !important;
}
#uap-errorBox-container {
  color: #ff0000 !important;
  order: 2 !important;
}
#uap-errorBox {
  margin: 0 !important;
  background-color: transparent !important;
  padding: 10px 0;
}
#uap-errorBox div.ERROR {
  text-align: left !important;
  color: #ff0000 !important;
}
#bottom-panel {
  margin: 0 !important;
}
#bottom-panel-dynamic {
  width: 81.5% !important;
}
.inner-footer {
  border: none !important;
  display: none !important;
}
[data-uap-view=ACTIVATION_EZIO_MOBILE_INSTRUCTIONS] .inner-footer {
  display: block !important;
  border-bottom: none !important;
}
.USERID .left-panel.dropdown,
.CHALLENGE_EZIO_MOBILE .left-panel.dropdown,
.ACTIVATION_EZIO_MOBILE_INSTRUCTIONS .left-panel.dropdown {
  display: none !important;
}
div.LoginInfoMessages {
  width: 100% !important;
  float: left !important;
  font-size: 13px !important;
  color: #707070 !important;
}
div.LoginInfoMessages > div {
  float: left !important;
  padding: 10px 20px 10px 95px !important;
  position: relative !important;
  clear: both !important;
  background-color: white !important;
  width: 100% !important;
  min-height: 65px !important;
  margin-bottom: 5px !important;
}
div.LoginInfoMessages > div:before {
  content: "";
  background-image: url(../img/bcvd/info.png);
  width: 65px;
  height: 65px;
  margin-left: 20px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
  color: #707070;
  text-align: center;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
div.LoginInfoMessages > div.maintenance:before {
  content: "";
  background-image: url(../img/bcvd/bolt.png);
}
div.LoginInfoMessages > div.calendar:before {
  content: "";
  background-image: url(../img/bcvd/calendar.png);
}
div.LoginInfoMessages > div.security:before {
  content: "";
  background-image: url(../img/bcvd/security.png);
  background-size: 45px;
}
div.LoginInfoMessages h1, div.LoginInfoMessages h2, div.LoginInfoMessages h3, div.LoginInfoMessages h4 {
  font-size: 19px;
  color: #678fb9;
  font-weight: 100;
}
#header-bar > div#header-bar-locale li {
  display: block !important;
}
li.locale {
  padding: 5px 10px !important;
}
.form-wrapper {
  display: flex !important;
  flex-flow: column !important;
  position: relative !important;
  align-items: flex-start;
}
.PASSWORD_CHANGE .eye {
  position: absolute !important;
  right: 0 !important;
  top: 7px !important;
  height: 34px !important;
  width: 30px !important;
  background-image: url(../img/bcvd/input-eye-icon.png) !important;
  background-repeat: no-repeat !important;
  background-color: transparent !important;
  background-position: center;
  border: 0 !important;
  padding: 0 !important;
}
.PASSWORD_CHANGE .eye:focus {
  outline: none !important;
}
.accordion-panel h3 {
  font-weight: normal !important;
  font-size: 18px !important;
  text-align: center !important;
  background-color: #7297be !important;
  color: white !important;
}
.ui-accordion .ui-accordion-content {
  background-color: #fff !important;
}
.ui-accordion-header:hover {
  background: #d3d6d9;
}
span.ui-icon {
  right: 30px !important;
  left: auto !important;
  margin-top: -7px !important;
}
.ui-accordion .ui-accordion-header .ui-icon {
  left: 0.5em !important;
}
span.ui-icon-triangle-1-e {
  width: 0 !important;
  height: 0 !important;
  border-top: 7px solid transparent !important;
  border-bottom: 7px solid transparent !important;
  border-left: 13px solid #525F7F !important;
}
span.ui-icon-triangle-1-s {
  width: 0 !important;
  height: 0 !important;
  border-left: 7px solid transparent !important;
  border-right: 7px solid transparent !important;
  border-top: 13px solid #525F7F !important;
}
.accordion-panel table {
  width: 100% !important;
}
.accordion-panel p {
  text-align: center !important;
}
.accordion-panel .image {
  width: 100% !important;
  height: 400px !important;
  background-image: url(../img/bcvd/mauth-scan-instructions-td.png) !important;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.ACTIVATION_EZIO_MOBILE_INSTRUCTIONS {
  padding: 0 !important;
}
.ACTIVATION_EZIO_MOBILE_INSTRUCTIONS .form-wrapper {
  display: block !important;
  text-align: center !important;
}
.ACTIVATION_OTAN .login-form {
  text-align: center;
  margin-bottom: 20px;
}
.ACTIVATION_OTAN .login-form .labelInputWrapper{
  margin-top: 20px;
}
.ACTIVATION_OTAN_CRYPTOGRAM_LETTER .login-form .form-wrapper {
  text-align: left;
  margin-bottom: 20px;
}
.ACTIVATION_OTAN_CRYPTOGRAM_SCREEN .login-form img,
.CHALLENGE_OTAN .login-form img
{
  width: 214px;
  height: 214px;
  margin: 10px 0px;
  display: block;
  border: 15px solid transparent;
  border-image-source: url("data:image/svg+xml,%3Csvg width='799.9999999999999' height='600' xmlns='http://www.w3.org/2000/svg'%3E%3Cg id='Layer_1'%3E%3Ctitle%3ELayer 1%3C/title%3E%3Cline transform='rotate(-90 2.103108406066902,42.35275650024415) ' stroke='%23000' stroke-linecap='null' stroke-linejoin='null' id='svg_8' y2='19.55875' x2='11.91172' y1='19.55875' x1='92.41172' opacity='undefined' fill-opacity='null' stroke-opacity='null' stroke-dasharray='null' stroke-width='5' fill='none'/%3E%3Cg id='svg_18'%3E%3Cline transform='rotate(-90 2.1031086444855878,567.0563964843751) ' stroke='%23000' stroke-linecap='null' stroke-linejoin='null' id='svg_16' y2='567.05633' x2='-31.0881' y1='567.05633' x1='49.4119' opacity='undefined' fill-opacity='null' stroke-opacity='null' stroke-dasharray='null' stroke-width='5' fill='none'/%3E%3Cline stroke='%23000' stroke-linecap='null' stroke-linejoin='null' id='svg_17' y2='597.7915' x2='0.14707' y1='597.7915' x1='80.64707' opacity='undefined' fill-opacity='null' stroke-opacity='null' stroke-dasharray='null' stroke-width='5' fill='none'/%3E%3C/g%3E%3Cg transform='rotate(-90 759.8056640625001,559.9969482421875) ' id='svg_19'%3E%3Cline transform='rotate(-90 721.5117797851564,567.0556030273438) ' stroke='%23000' stroke-linecap='null' stroke-linejoin='null' id='svg_11' y2='567.05633' x2='688.32051' y1='567.05633' x1='768.82051' opacity='undefined' fill-opacity='null' stroke-opacity='null' stroke-dasharray='null' stroke-width='5' fill='none'/%3E%3Cline stroke='%23000' stroke-linecap='null' stroke-linejoin='null' id='svg_12' y2='597.7915' x2='719.55568' y1='597.7915' x1='800.05568' opacity='undefined' fill-opacity='null' stroke-opacity='null' stroke-dasharray='null' stroke-width='5' fill='none'/%3E%3C/g%3E%3Cg id='svg_20'%3E%3Cline transform='rotate(-90 797.9821166992189,50.58802032470698) ' stroke='%23000' stroke-linecap='null' stroke-linejoin='null' id='svg_9' y2='50.58801' x2='764.79079' y1='50.58801' x1='845.29079' opacity='undefined' fill-opacity='null' stroke-opacity='null' stroke-dasharray='null' stroke-width='5' fill='none'/%3E%3Cline stroke='%23000' stroke-linecap='null' stroke-linejoin='null' id='svg_10' y2='1.91177' x2='719.55567' y1='1.91177' x1='800.05567' opacity='undefined' fill-opacity='null' stroke-opacity='null' stroke-dasharray='null' stroke-width='5' fill='none'/%3E%3C/g%3E%3Cg id='svg_21'%3E%3Cline transform='rotate(-90 2.103108406066902,50.588031768798835) ' stroke='%23000' stroke-linecap='null' stroke-linejoin='null' id='svg_13' y2='50.58801' x2='-31.0881' y1='50.58801' x1='49.4119' opacity='undefined' fill-opacity='null' stroke-opacity='null' stroke-dasharray='null' stroke-width='5' fill='none'/%3E%3Cline stroke='%23000' stroke-linecap='null' stroke-linejoin='null' id='svg_14' y2='1.91177' x2='0.14707' y1='1.91177' x1='80.64707' opacity='undefined' fill-opacity='null' stroke-opacity='null' stroke-dasharray='null' stroke-width='5' fill='none'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  border-image-repeat: stretch;
  border-image-slice: 40;
}
.ACTIVATION_OTAN_CRYPTOGRAM_SCREEN .form-wrapper .uap-display,
.CHALLENGE_OTAN .form-wrapper .uap-display {
  font-size: 15px;
}
.CHALLENGE_OTAN .form-wrapper #new-device-label {
  display: none;
}
.ACTIVATION_OTAN_INSTRUCTIONS .login-form #activation-complete-on-device-confirmation {
  margin: 0px 0px 15px 0px;
  font-size: 18px;
  display: flex;
}
.ACTIVATION_OTAN_INSTRUCTIONS .login-form .buttons {
  margin: auto;
}
.ACTIVATION_OTAN_INSTRUCTIONS .login-form .uap-display {
  margin-bottom: 10px;
}
.ACTIVATION_OTAN_INSTRUCTIONS .login-form #uap-submit-button {
  margin: 0px 0px;
}
.ACTIVATION_OTAN_CONFIRMATION .login-form .buttons {
  margin-top: 1.5em;
}
.ACTIVATION_OTAN_CONFIRMATION .login-form #uap-submit-button {
  float: unset;
  margin: auto;
  display: block;
}
.CHALLENGE_OTAN .login-form .labelInputWrapper span {
  margin: 0px;
  position: inherit;
  display: none;
}
.CHALLENGE_OTAN .login-form .labelInputWrapper #otan-challengeResponse-input {
  display: inline;
}
.CHALLENGE_OTAN .login-form #activation-call-hotline-label {
  display: none;
}
.login-panel.CHALLENGE_OTAN .scanning-details-wrapper {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
}
.login-panel.CHALLENGE_OTAN .scanning-details-wrapper > img {
  order: 1;
}
.login-panel.CHALLENGE_OTAN .scanning-details-wrapper > .uap-display {
  order: 2;
  width: 50%;
}
.login-panel.CHALLENGE_OTAN .scanning-details-wrapper > .uap-display > .cronto-steps {
  display: flex;
  flex-direction: column;
}
.login-panel.CHALLENGE_OTAN .scanning-details-wrapper > .uap-display > .cronto-steps > .cronto-step {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding: 0.4em;
}
.login-panel.CHALLENGE_OTAN .scanning-details-wrapper > .uap-display > .cronto-steps > .cronto-step > .step-number {
  padding: 0 0.7em;
}
.login-panel.CHALLENGE_OTAN .scanning-details-wrapper > .uap-display > .cronto-steps > .cronto-step > .step-text {
  text-align: left;
}
.login-panel.CHALLENGE_OTAN .scanning-details-wrapper > .labelInputWrapper {
  order: 3;
}
.app-stores {
  display: flex;
  max-width: 600px !important;
  width: 100% !important;
  margin: 0 auto !important;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.app-stores > div {
  margin-top: 5px;
  margin-bottom: 5px;
  display: inline-block !important;
  height: 70px !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: contain !important;
}
.app-stores > div.left {
  width: 40% !important;
  background-image: url(../img/bcvd/apple-store.png) !important;
}
.app-stores > div.center {
  width: 20% !important;
  background-image: url(../img/bcvd/mobile-td.png) !important;
}
.app-stores > div.right {
  width: 40% !important;
  background-image: url(../img/bcvd/google-store.png) !important;
  float: right !important;
}
@media only screen and (max-width: 768px) {
  .app-stores {
    flex-direction: column;
  }
}
[data-uap-view=ACTIVATION_EZIO_MOBILE_INSTRUCTIONS] .buttons {
  margin: 0 auto !important;
  justify-content: center !important;
}
[data-uap-view=ACTIVATION_EZIO_MOBILE_INSTRUCTIONS] .inner-footer .section1 > div {
  display: inline-block !important;
  text-align: center !important;
  padding: 20px !important;
}
[data-uap-view=ACTIVATION_EZIO_MOBILE_INSTRUCTIONS] .inner-footer .section1 > div > .separator {
  margin: 50px 0 !important;
  width: 100% !important;
  position: relative !important;
}
[data-uap-view=ACTIVATION_EZIO_MOBILE_INSTRUCTIONS] .inner-footer .section1 > div > .image {
  height: 400px !important;
  width: 100% !important;
  background-position: calc(50% - 46px) 50% !important;
  background-repeat: no-repeat !important;
  background-size: contain !important;
}
[data-uap-view=ACTIVATION_EZIO_MOBILE_INSTRUCTIONS] .inner-footer .section1 > div.two > .image.img2 {
  background-position: calc(50% - 4px) 50% !important;
}
[data-uap-view=ACTIVATION_EZIO_MOBILE_INSTRUCTIONS] .inner-footer .section1 {
  display: flex !important;
  flex-direction: row !important;
  flex-wrap: wrap !important;
}
.separator .index {
  position: absolute !important;
  background-color: #fff !important;
  border: 2px solid #0CA9F3 !important;
  border-radius: 50px !important;
  font-size: 30px !important;
  top: -29px !important;
  left: 0 !important;
  right: 0 !important;
  margin: auto !important;
  color: #0CA9F3 !important;
  width: 60px !important;
  height: 60px !important;
  line-height: 55px !important;
}
.separator hr {
  border: 1px solid #0CA9F3 !important;
}
.column2 {
  width: 50% !important;
  text-align: center !important;
}
.CHALLENGE_EZIO_MOBILE .column2 {
  text-align: initial !important;
}
@media only screen and (max-width: 768px) {
  .column2 {
    width: 100% !important;
  }
  [data-uap-view=CHALLENGE_EZIO_MOBILE] #ezioQR .column2 img {
    margin-top: 3% !important;
    margin-left: 3% !important;
  }
}
.column1 {
  width: 100% !important;
}
.image.img1 {
  background-image: url(../img/bcvd/mauth-step01-td.png) !important;
}
.image.img2 {
  background-image: url(../img/bcvd/mauth-step02-td.png) !important;
}
.image.img3 {
  background-image: url(../img/bcvd/mauth-step03-td.png) !important;
}
.image.img4 {
  background-image: url(../img/bcvd/mauth-step04-td.png) !important;
}
.image.img5 {
  background-image: url(../img/bcvd/mauth-step05-td.png) !important;
}
.section2 {
  text-align: center !important;
  margin: 50px auto !important;
  clear: both !important;
}
[data-uap-view=CHALLENGE_EZIO_MOBILE] .inner-footer .image {
  display: none !important;
  float: left;
  height: 500px !important;
  width: 100% !important;
  background-image: url(../img/bcvd/mauth-login-td.png) !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
}
.CHALLENGE_EZIO_MOBILE {
  overflow: hidden !important;
  padding: 0 !important;
  background: #f2f4f6 !important;
}
.CHALLENGE_EZIO_MOBILE .login-form {
  margin-top: 0 !important;
}
.CHALLENGE_EZIO_MOBILE .uap-button.cancel {
  float: none !important;
  font-weight: normal !important;
  margin: 0 auto !important;
  display: block !important;
  clear: both !important;
  color: #678fb9 !important;
  background: no-repeat !important;
  max-width: 100%;
}
[data-uap-view=CHALLENGE_EZIO_MOBILE] #main-panel {
  overflow: hidden !important;
}
[data-uap-view=CHALLENGE_EZIO_MOBILE] .column2 {
  width: 50% !important;
}
.CHALLENGE_EZIO_MOBILE .column2:nth-of-type(2) {
  padding-top: 22px !important;
}
.column2 .user-infoWrapper:nth-of-type(1) {
  border-top: 1px solid #678fb9 !important;
}
.CHALLENGE_EZIO_MOBILE .column2:nth-of-type(1) {
  background-image: url(../img/bcvd/ezio-qr-frame-tradedirect.gif) !important;
  background-repeat: no-repeat !important;
  background-size: 98% !important;
  height: 98% !important;
  position: relative !important;
  margin: 0px !important;
  max-height: 355px !important;
  max-width: 355px !important;
}
#ezioQR {
  display: flex !important;
  flex-direction: row !important;
  max-width: 100%;
}
#QRCode {
  height: 355px;
  width: 355px;
  max-width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
#QRCode svg rect[fill='#009d45'] {
  fill: #07237c;
}
@media only screen and (max-width: 480px) {
  #QRCode {
    transform: scale(0.8);
    display: grid;
  }
}
.ui-accordion .ui-accordion-content {
  background: #f2f4f6 !important;
}
@media only screen and (max-width: 950px) {
  #ezioQR {
    flex-direction: column !important;
    align-items: center !important;
  }
  [data-uap-view=CHALLENGE_EZIO_MOBILE] #ezioQR .column2 {
    width: 100% !important;
  }
}
#uap-loading-popup {
  opacity: 0 !important;
  position: absolute !important;
}
#uap-loading-popup-content {
  background-color: #007DCE !important;
  position: absolute !important;
}
#uap-loading-popup-image {
  display: block !important;
  margin: 60px auto 0 auto !important;
  width: 100px !important;
  height: 100px !important;
  background-image: url(../img/bcvd/success-icon.png) !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}
#uap-loading-popup-content .title {
  text-align: center !important;
  color: white !important;
  font-size: 20px !important;
  line-height: 1.4;
}
.column2 .user-infoWrapper {
  width: 100% !important;
  max-width: 300px !important;
  display: block !important;
  clear: both !important;
  margin: 0 auto !important;
  border-bottom: 0.5px solid #678fb9 !important;
  border-top: 0.5px solid #678fb9 !important;
  height: 30px !important;
  line-height: 29px !important;
}
.column2 .user-infoWrapper:nth-of-type(4) {
  border-bottom: 1px solid #678fb9 !important;
}
.display.user-info {
  font-weight: normal !important;
}
.column2 .user-infoWrapper .label {
  float: left !important;
  font-weight: bold !important;
}
.column2 .user-infoWrapper .display {
  float: right !important;
  color: #525F7F !important;
}
.CHALLENGE_EZIO_MOBILE .buttons {
  display: none !important;
}
.clock {
  display: flex !important;
  width: 100% !important;
  overflow: hidden !important;
  justify-content: center;
  align-items: center;
}
.animation {
  margin: 0 !important;
  width: 60px !important;
  overflow: hidden !important;
  display: inline-block !important;
}
.chart {
  width: 60px !important;
  height: 60px !important;
  position: relative !important;
  z-index: 10 !important;
  left: 50% !important;
  margin-left: -30px !important;
  float: left !important;
  border: 1px solid #678fb9 !important;
  border-radius: 98% !important;
  background: #fff !important;
  overflow: hidden !important;
}
.chart .pie {
  width: 50% !important;
  height: 100% !important;
  transform-origin: 100% 50% !important;
  -webkit-transform-origin: 100% 50% !important;
  position: absolute !important;
  background: #678fb9 !important;
  border: 3px solid #fff !important;
}
.chart .mask {
  border-radius: 25px 0 0 25px !important;
  width: 49% !important;
  height: 55px !important;
  position: absolute !important;
  top: 1px !important;
  left: 1px !important;
  background: inherit !important;
  opacity: 1 !important;
  z-index: 8 !important;
}
.chart .filler {
  border-radius: 0 100% 100% 0 / 0 50% 50% 0 !important;
  left: 50% !important;
  opacity: 0 !important;
  z-index: 6 !important;
  border-left: none !important;
}
.chart .chart_spinner {
  border-radius: 100% 0 0 100% / 50% 0 0 50% !important;
  z-index: 7 !important;
  border-right: none !important;
}
#countdown {
  display: inline-block !important;
  vertical-align: top !important;
  margin: 20px !important;
  line-height: 60px !important;
  font-size: 2.2em !important;
  font-weight: bold !important;
  color: #525F7F !important;
}
#header-bar > div#header-bar-locale ul.selected-locale {
  display: block !important;
  height: 1.2em !important;
  position: relative !important;
  margin: 0 !important;
  margin-left: -38% !important;
}
span.selected-locale {
  text-transform: capitalize !important;
}
ul.selected-locale {
  display: block !important;
  width: 91px !important;
  height: 69px !important;
  margin: 0 !important;
}
span.selected-locale::after {
  content: "" !important;
  position: absolute !important;
  bottom: -7px !important;
  left: 3px !important;
  border: solid rgb(112, 112, 112) !important;
  border-top-width: medium !important;
  border-right-width: medium !important;
  border-bottom-width: medium !important;
  border-left-width: medium !important;
  border-width: 0 2px 2px 0 !important;
  display: inline-block !important;
  padding: 3px !important;
  transform: rotate(45deg) !important;
  -webkit-transform: rotate(45deg) !important;
}
#header-bar > div#header-bar-locale ul.select-locale.hidden {
  display: none !important;
}
#header-bar-locale ul.select-locale {
  position: absolute !important;
  margin: 0 !important;
  top: 86px !important;
  text-align: center !important;
  width: 53px !important;
  background-color: #fff !important;
  border: 1px solid #cecccc !important;
  z-index: 1 !important;
}
/* SUPUSF-415 - Remove spinner from numeric challenge-response input fields */
#sms-challengeResponse-input, #gridcard-challengeResponse-input, #smartcard-challengeResponse-input {
  -moz-appearance:textfield !important;
}
#sms-challengeResponse-input::-webkit-outer-spin-button,
#sms-challengeResponse-input::-webkit-inner-spin-button,
#gridcard-challengeResponse-input::-webkit-outer-spin-button,
#gridcard-challengeResponse-input::-webkit-inner-spin-button,
#smartcard-challengeResponse-input::-webkit-outer-spin-button,
#smartcard-challengeResponse-input::-webkit-inner-spin-button {
  -webkit-appearance: none !important;
}
@keyframes rota{0%{transform:rotate(0deg)}100%{transform:rotate(360deg)}}
@keyframes opa{0%{opacity:1}50%, 100%{opacity:0}}
@-webkit-keyframes rota_webkit{0%{transform:rotate(0deg)}100%{transform:rotate(360deg)}}
@-webkit-keyframes opa_webkit{0%{opacity:1}50%, 100%{opacity:0}}
